Bug 13149 - net rpc oldjoin doesn't work anymore
net rpc oldjoin doesn't work anymore
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Tools
4.7.2
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-11-17 14:59 UTC by Stefan Metzmacher
Modified: 2017-11-30 08:56 UTC (History)
2 users (show)

See Also:


Attachments
Possible patches for master (7.39 KB, patch)
2017-11-17 15:09 UTC, Stefan Metzmacher
no flags Details
Patches for v4-7-test (8.85 KB, patch)
2017-11-22 15:01 UTC, Stefan Metzmacher
jra: review+
Details
Patches for v4-6-test (8.85 KB, patch)
2017-11-22 15:02 UTC, Stefan Metzmacher
jra: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Metzmacher 2017-11-17 14:59:28 UTC
The first failure is:

Failed to join domain: failed to lookup DC info for domain 'SAMBA-TEST' over rpc: The attempted logon is invalid. This is either due to a bad username or authentication information.
Comment 1 Stefan Metzmacher 2017-11-17 15:09:15 UTC
Created attachment 13794 [details]
Possible patches for master
Comment 2 Stefan Metzmacher 2017-11-22 15:01:21 UTC
Created attachment 13806 [details]
Patches for v4-7-test
Comment 3 Stefan Metzmacher 2017-11-22 15:02:12 UTC
Created attachment 13807 [details]
Patches for v4-6-test
Comment 4 Jeremy Allison 2017-11-27 18:45:21 UTC
Re-assigning to Karolin for inclusion in 4.7.next, 4.6.next.
Comment 5 Karolin Seeger 2017-11-28 09:29:39 UTC
(In reply to Jeremy Allison from comment #4)
Pushed to autobuild-v4-{7,6}-test.
Comment 6 Karolin Seeger 2017-11-30 08:56:49 UTC
Pushed to both branches.
Closing out bug report.

Thanks!